Advanced search

Message boards : Graphics cards (GPUs) : 285 and 8800 dont work together?

Author Message
Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17575 - Posted: 11 Jun 2010 | 17:14:29 UTC

I had two 8800 gtx 512 that was doing allright (24k), When I installed a 285 they dont work anymore. Is there a way to make them work again? I dident know what to search for, sorry if this already have a thread.

Profile liveonc
Avatar
Send message
Joined: 1 Jan 10
Posts: 292
Credit: 41,567,650
RAC: 0
Level
Val
Scientific publications
watwatwatwatwatwat
Message 17576 - Posted: 11 Jun 2010 | 17:28:55 UTC - in response to Message 17575.

Did you try this? http://www.gpugrid.net/forum_thread.php?id=2191&nowrap=true#17552
____________

Richard Haselgrove
Send message
Joined: 11 Jul 09
Posts: 529
Credit: 308,278,615
RAC: 841,948
Level
Asp
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwat
Message 17577 - Posted: 11 Jun 2010 | 17:34:34 UTC

Yes, with dissimilar GPUs the cc_config.xml suggestion is relevant.

Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17579 - Posted: 12 Jun 2010 | 4:47:40 UTC
Last modified: 12 Jun 2010 | 4:51:41 UTC

Added <use_all_gpus>1</use_all_gpus> in cc_config.xml

got following message:

Unrecognized tag in cc_config.xml: <use_all_gpus>

quoted it out and back at square one :(

:P im on the newest ubuntu btw.

Richard Haselgrove
Send message
Joined: 11 Jul 09
Posts: 529
Credit: 308,278,615
RAC: 841,948
Level
Asp
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwat
Message 17581 - Posted: 12 Jun 2010 | 7:25:17 UTC - in response to Message 17579.

People usually get that error message if they put a tag in the <log_flags> section of cc_config.xml instead of the <options> section, or vice-versa. Full documentation.

Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17588 - Posted: 13 Jun 2010 | 5:27:26 UTC - in response to Message 17581.

You were right. It works now.

Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17589 - Posted: 13 Jun 2010 | 6:24:18 UTC

lol it says I have "[3] NVIDIA GeForce GTX 285 (1023MB)"

Profile liveonc
Avatar
Send message
Joined: 1 Jan 10
Posts: 292
Credit: 41,567,650
RAC: 0
Level
Val
Scientific publications
watwatwatwatwatwat
Message 17590 - Posted: 13 Jun 2010 | 6:39:33 UTC - in response to Message 17589.
Last modified: 13 Jun 2010 | 6:40:50 UTC

Hope U get it to work. I haven't had much fun mixing a GeForce 9400 mGPU (MCP7A-U) with an 8800GT (G92) & even worse results with mixing a GeForce GTX 260 Core 216 (GT200a/b) with a GeForce GT 240 (GT215). Lots of errors. Hope U get more success mixing UR 8800GTX (G80) with UR GTX285 (G200b).
____________

ExtraTerrestrial Apes
Volunteer moderator
Volunteer tester
Avatar
Send message
Joined: 17 Aug 08
Posts: 2478
Credit: 188,405,316
RAC: 395,359
Level
Ile
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwat
Message 17591 - Posted: 13 Jun 2010 | 9:19:41 UTC - in response to Message 17590.

Just a side note, so noone's confused: he's got a 8800GTX 512, which uses G92 instead of G80. G80 still doesn't work at GPU-Grid and probably won't.

MrS
____________
Scanning for our furry friends since Jan 2002

Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17598 - Posted: 14 Jun 2010 | 4:37:05 UTC

Message from GPUGRID server: no work sent. Fermi-class GPU needed.

At least my milkyway project seams to like them...

Betting Slip
Send message
Joined: 5 Jan 09
Posts: 282
Credit: 444,650,226
RAC: 794,345
Level
Gln
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwat
Message 17599 - Posted: 14 Jun 2010 | 7:12:48 UTC - in response to Message 17598.
Last modified: 14 Jun 2010 | 7:16:31 UTC

Message from GPUGRID server: no work sent. Fermi-class GPU needed.



Hi. Can you do me a favour? Look in device manager select your cards and click properties and then look in details. Pull down the list and see if you have an entry marked as "Install Error" anywhere in that list. I'm not interested in the error just whether the entry exists or not.

PS: the message from BOINC "Fermi-class GPU needed" also comes when BOINC asks for CPU work and is a bad message in BOINC and not a fault of your machine or the project.
____________

Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17600 - Posted: 14 Jun 2010 | 8:38:40 UTC - in response to Message 17599.

Im on Ubuntu OS, sorry.

Paronfesken
Send message
Joined: 16 Jul 09
Posts: 17
Credit: 4,787,632
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 17611 - Posted: 14 Jun 2010 | 23:12:54 UTC

seams to work now, 7 processes :D

3 milkyway
2 rosetta
2 gpugrid

Post to thread

Message boards : Graphics cards (GPUs) : 285 and 8800 dont work together?